.version.a_pure_gaze_of_lust /* version checker */
{
	color: #0000EB;
	background-color: #689EE7;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 812px;
	min-height: 983px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	margin-left: auto;
	margin-right: auto;
	padding: 80px 20px 110px 127px;
}

#ppu113244-5
{
	width: 0.01px;
}

#pu113244-5
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 1721px;
	margin-left: 644px;
}

#u113244-5
{
	z-index: 315;
	width: 153px;
	min-height: 63px;
	position: relative;
}

#u113245-5
{
	z-index: 320;
	width: 153px;
	min-height: 82px;
	margin-top: 4716px;
	position: relative;
}

#u113246-8
{
	z-index: 325;
	width: 164px;
	min-height: 52px;
	margin-top: 529px;
	position: relative;
}

#u113247-8
{
	z-index: 333;
	width: 168px;
	min-height: 144px;
	margin-top: 1494px;
	position: relative;
}

#u113243-9
{
	z-index: 306;
	width: 153px;
	min-height: 153px;
	margin-top: 998px;
	position: relative;
}

#u113243-7
{
	font-size: 17px;
	line-height: 26px;
}

#u113248-5
{
	z-index: 341;
	width: 153px;
	min-height: 101px;
	margin-top: 2982px;
	position: relative;
}

#u113249-9
{
	z-index: 346;
	width: 165px;
	min-height: 133px;
	margin-top: 341px;
	position: relative;
}

#u113250-7
{
	z-index: 355;
	width: 163px;
	min-height: 69px;
	margin-top: 1545px;
	position: relative;
}

#u114078-3
{
	z-index: 2;
	width: 332px;
	min-height: 53px;
	margin-right: -10000px;
}

#u114076-3
{
	z-index: 5;
	width: 613px;
	min-height: 758px;
	margin-right: -10000px;
	margin-top: 75px;
}

#u113238-6
{
	z-index: 18;
	width: 613px;
	min-height: 43px;
	line-height: 31px;
	position: relative;
	margin-right: -10000px;
}

#u113240-282
{
	z-index: 24;
	width: 613px;
	min-height: 647px;
	position: relative;
	margin-right: -10000px;
	margin-top: 130px;
}

#u113240-30
{
	font-style: normal;
}

#u113240-247
{
	text-decoration: underline;
}

#u113240-14,#u113240-16,#u113240-18,#u113240-23,#u113240-25,#u113240-27,#u113240-29,#u113240-31,#u113240-37,#u113240-43,#u113240-70,#u113240-78,#u113240-91,#u113240-93,#u113240-95,#u113240-106,#u113240-126,#u113240-134,#u113240-136,#u113240-143,#u113240-145,#u113240-147,#u113240-155,#u113240-169,#u113240-170,#u113240-199,#u113240-204,#u113240-228,#u113240-233,#u113240-245,#u113240-250,#u113240-251,#u113240-265,#u113240-267
{
	font-style: italic;
}

#u113244,#u113245,#u113246,#u113247,#u113243,#u113248,#u113249,#u113250,#u113240-36,#u113240-108,#u113240-116,#u113240-160,#u113240-167,#u113240-189,#u113240-235,#u113240-249,#u113240-272
{
	font-weight: bold;
}

#u114077-5
{
	z-index: 8;
	width: 123px;
	min-height: 25px;
	margin-top: 83px;
}

#u114075-5
{
	z-index: 13;
	width: 123px;
	min-height: 25px;
	margin-top: 17px;
}

body
{
	position: relative;
	min-width: 959px;
}

